{
"spider": "./lib/xyq202503缝合.jar",
 "logo": "https://p3-pc.douyinpic.com/img/aweme-avatar/tos-cn-i-0813_6e2553f5708c414386eeca88b5f2674a~c5_300x300.jpeg?from=2956013662",   
 //https://github.com/m3u8playlist/dp/tree/9b716f0fcebc40dd198772ad89d1f0c8b99d8367/iplayr
"sites":[



	 



       {"key":"AV空投军团","name":"✈️空投军团✈️",
       "type":3, "api":"csp_XBPQ",
       "searchable": 1,"quickSearch": 1,
       "filterable": 1,
       "style":{"type":"rect","ratio":1.333},
       "ext":{"主页url":"https://iporn01.xyz/",
		"分类url":"https://iporn01.xyz/ch/{cateId}?page={catePg}",
	   "分类": "日本新发行$jp/latest#日本所有$jp#日本今日🔥$jp/today#日本本周🔥$jp/weekly#日本今月🔥$jp/month#日本2025🔥$jp/year
	        #国产新发行$ocal/news#国产最新$local/latest#国产今日🔥$local/today#国产本周🔥$local/weekly#国产今月🔥$local/month#国产2025🔥$local/year",
		"数组":"\"imgcover\"&&\"imgcover\"",
		"图片":"src=\"&&\"",
	   "简介":"★本站公告★：合理安排时间看片，享受健康生活。撸一撸可以  注意身体！！",
	   "标题": "hreflang=\"zh-hant\">&&</a>",
       "链接":"href=\"&&\"",
       "副标题":"class=\"datetime\">&&</time>",
       "直接播放": "1",
       "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",	
       "搜索后缀":"/video/", 	   
       "搜索url":"https://iporn01.xyz/se/result?keyword={wd}.html"}},

  
  
	
	 {"key":"肚兜成人網","name":"肚兜影院🀄字",
	"type":3,"api":"csp_XBPQ",
     "searchable":1,"quickSearch":1,"filterable":1,"ext":{ 
    "主页url": "https://dudou.pw/",
    "数组": "<article id=\"post&& </article>",
	 "图片":"data-src=\"&&\"",
    "标题": "alt=\"&&\"",
    
	"链接":"https://dudou.pw/vod/play/id/+href=\"/vod/detail/id/&&/\"+/sid/1/nid/1/",
	"直接播放":"1",
    "搜索模式": "1",
    "搜索url": "https://dudou.pw/vod/show/class/{wd}/id/1/",
	"分类":"国产#国产#欧美$欧美#日韩$日韩",
    "剧情": "熟女人妻$熟女人妻#日本无码$日本无码#日本有码$日本有码#强奸乱伦$强奸乱伦#中文字幕$中文字幕#巨乳美乳$巨乳美乳#制服诱惑$制服诱惑#精品推荐$精品推荐#中文有码$中文有码#传媒拍摄$传媒拍摄#探花约炮$探花约炮",
   "分类url": "https://dudou.pw/vod/show/class/{class}/id/{cateId}/page/{catePg}/"
   }},
 
 
 

  

    
 

     {"key":"色花堂","name":"🌸色花堂🌸A版","type":3,"api":"csp_XBPQ",
  "jar": "./lib/hl.jar",
  "ext":{"数组":"\"img-box cover-md\"&&\"img-box cover-md\"",
  "图片": "data-original=\"&&\"",
  "标题": "<h6 class=\"title\"><a href=*>&&</a>",
   "副标题": "</svg>&&</p>",
  "播放数组":"class=\"item line\">&&</div>",
  "线路数组":"class=\"item line\">&&</div>",
  "分类url":"https://www.zzmuy4.com/typegaokk/{cateId}_{catePg}.html[https://www.zzmuy4.com/typegaokk/{cateId}.html]",
  "分类":"推荐视频$5#强奸乱伦$17#日韩亚洲$2#巨乳颜射$7#中文字幕$4#口交自慰$8#制服淫穴$9#日韩无码$11#精品女优$18#人妻系列$19#极骚萝莉$20#HEYZO$21#独家诱惑$22#高潮吹$24#三级综艺$12#首次少女$23"}},



{"key":"csp_xBP色花堂","name":"🌸色花堂🌸B版","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":
{"站名":"色花堂",
"主页url":"https://www.0dzm3d.com/index.html",
//"数组":"<div class=\"img-box cover-md\">&&</h6>",
"数组": "col-6 col-sm-4 col-lg-3\">&&</div></div>",
"图片":"data-original=\"&&\"",
"标题":"<h6 class=\"title\">&&</a>",
"链接":"href=\"&&\"",
"副标题": "\"ml-3 mr-1\"*>&&</p>",
"线路数组":"<div class=\"item line\">&&</div>[排序:线路一>线路二>线路三]",
"线路标题":">&&</a>",
"搜索url":"https://www.0dzm3d.com/vodsearch/{wd}----------{pg}---.html",
"搜索模式":"1",
"搜索副标题":"<span class=\"score\">&&</span>",
"搜索后缀":"/vodplay/",
"播放数组":"class=\"item line\">&&</div>",
"影片类型":"<p class=\"sub-title\">&&</p>",
"导演":"class=\"data\">类型：&&</p>",
"主演":"class=\"data\">主演：&&</p>",
"简介":"<div class=\"header-left\">&&</div>",
"播放列表":"<a&&/a>",
"播放标题":">&&<",
"播放链接":"href=\"&&\"",
"播放链接前缀":"https://www.0dzm3d.com",
"分类":"国产精品&日韩亚洲&自拍偷拍&欧美激情&主播视频&中文字幕&日韩无码&动漫成人&推荐视频&同性人妖&巨乳颜射&口交自慰&制服淫穴&换脸AI区&三级综艺&重味3P&强奸乱伦&精品女优&人妻系列&极骚萝莉&HEYZO&独家诱惑&首次少女&高潮喷吹",
"分类值":"1&2&15&3&16&4&11&14&5&6&7&8&9&10&12&13&17&18&19&20&21&22&23&24",
"分类url":"https://www.0dzm3d.com/typegaokk/{cateId}_{catePg}.html[https://www.0dzm3d.com/typegaokk/{cateId}.html]"}}
 
 ],



"parses":[
  {"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},
{"name": "云you解析①","type": 1,"url": "http://chaloli.cn/home/api?type=ys&uid=1&key=dfgilnotuyDGHMQW34&url"}, 
{"name": "解析01","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="},	
{"name": "解析02","type": 1,"url": "https://hc.izny.cn/json.php?url="},		
{"name": "解析03","type": 1,"url": "https://sljxsl.com/?url="},		
{"name": "解析04","type": 1,"url": "https://yutujx.com/?url="},		
{"name":"OK","type":0,"url":"https://okjx.cc/?url="},
{"name": "解析02","type": 0,"url": "https://www.nxflv.com/?url="}, 
{"name": "牛逼解析","type": 0,"url": "https://nbjx.vip/?url="}, 
{"name": "parwix","type": 0,"url": "https://jx.parwix.com:4433/player/?url="}, 	
{"name":"恩哥", "type":1,"url":"http://newjiexi.gotka.top/keyu3.php?url=","ext":{"flag":[ "qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
{"name":"365","type":0,"url": "https://chaxun.truechat365.com/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"8old","type":0,"url":"https://www.m3u8.tv.cdn.8old.cn/jx.php?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name": "ZNJSON解析","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="}, 
{"name": "解析06","type": 0,"url": "https://vip.parwix.com:4433/player/?url="},	
{"name": "parwix稳定","type": 0,"url": "https://jx.bozrc.com:4433/player/?url="}, 
{"name": "OKjx综合","type": 0,"url": "https://okjx.cc/?url="},
{"name":"B站1","type":0,"url":"https://jx.bozrc.com:4433/player/?url="},
{"name":"爱豆","type":0,"url":"https://jx.aidouer.net/?url="},
{"name":"H8","type":0,"url":"https://www.h8jx.com/jiexi.php?url="},
{"name":"解析","type":0,"url":"https://ckmov.ccyjjd.com/ckmov/?url="},
{"name":"思古3","type":0,"url":"https://jsap.attakids.com/?url="},
{"name":"云端1","type":0,"url":"https://js.52jx.top:2525/?url="},
{"name":"云端2","type":0,"url":"https://sb.5gseo.net/?url="},
{"name":"茅台资源站P2P商业加速解析","type":0,"url":"https://mtjiexi.cc:966/?url="},
{"name":"X细胞资源网加速播放器","type":0,"url":"https://www.xxibaozyw.com/player.php?url="},
{"name":"豆瓣资源采集站P2P商业加速解析","type":0,"url":"https://www.dbjiexi.com:966/jx/?url="},
{"name":"玉兔资源网解析接口","type":0,"url":"https://yutujx.com/?url="},
{"name":"杏吧资源采集站解析接口","type":0,"url":"https://xbww888.com/?url="}
],
"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],
"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]}
],
"wallpaper":"http://www.kf666888.cn/api/tvbox/img",
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
